Page MenuHomePhabricator

[mips][microMIPS] Implement BREAK16 and SDBBP16 instructions
ClosedPublic

Authored by Radovan.Obradovic on Aug 25 2014, 8:06 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

Radovan.Obradovic retitled this revision from to [mips][microMIPS] Implement BREAK16 and SDBBP16 instructions.
Radovan.Obradovic updated this object.
Radovan.Obradovic edited the test plan for this revision. (Show Details)
Radovan.Obradovic added reviewers: dsanders, vmedic.
Radovan.Obradovic added a subscriber: zoran.jovanovic.
sstankovic accepted this revision.Nov 13 2014, 4:53 AM
sstankovic added a reviewer: sstankovic.
This revision is now accepted and ready to land.Nov 13 2014, 4:53 AM
jkolek closed this revision.Nov 27 2014, 10:19 AM
jkolek updated this revision to Diff 16701.
jkolek added a subscriber: jkolek.

Closed by commit rL222900 (authored by @jkolek).